tech-pkg archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: Update stopper for gnome-power-manager?

On Sun, Jun 24, 2012 at 10:19:10AM +0900, OBATA Akio wrote:
 > We should set target version for Gnome related packages,
 > at least, latest 2.x or jump to 3.x.

Given what people out on the net mostly seem to think about Gnome 3 we
should probably try to keep it separate from Gnome 2.

David A. Holland

Home | Main Index | Thread Index | Old Index